> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Confirm



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/assistant/attachments/{attachmentId}/confirm
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/assistant/attachments/{attachmentId}/confirm:
    post:
      tags:
        - Assistant Attachments
      summary: Confirm
      operationId: AssistantAttachmentsController_confirm_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: attachmentId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ConfirmAssistantAttachmentDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                type: object
components:
  schemas:
    ConfirmAssistantAttachmentDto:
      type: object
      properties: {}
      additionalProperties: false

````